body#top{
text-align:center;
font-size:12px;
color:#333333;
line-height:1.8;
letter-spacing:1px;
position:relative;
background:url(../imgs/top_body_back.jpg) repeat-x;
}

.flash_area{
margin:0 0 25px;
}

img.ttls_top{
margin:0 0 18px;
}

span.fnt_red{
color:#FF3300;
}
a.red_lnk:link   {color:#FF3300;}
a.red_lnk:visited{color:#FF3300;}
a.red_lnk:hover  {color:#FF3300;}
a.red_lnk:active {color:#FF3300;}

ul.top_bnrs{
width:100%;
height:130px;
}

ul.top_bnrs li{
float:left;
margin:0 11px 0 0;
}

ul.top_bnrs li.lst{
margin-right:0;
}

.top_lft{
float:left;
width:675px;
}

.top_txt_area{
clear:left;
width:675px;
height:152px;
position:relative;
margin:20px 0 23px;
background:url(../imgs/top_txt_back.jpg) no-repeat;
}

.top_txt_area p{
position:absolute;
top:53px;
left:28px;
}

img.ttl_tpc{
margin:0 0 12px;
}

.top_rgt{
float:right;
width:225px;
}

ul.side_lst{
width:225px;
}

ul.side_lst li{
margin:0 0 10px;
}

dl.side_shp{
position:relative;
width:225px;
}

dl.side_shp dd{
position:absolute;
top:147px;
left:14px;
}

dl.side_mbl{
position:relative;
width:225px;
}

dl.side_mbl dd{
position:absolute;
top:45px;
left:10px;
font-size:10px;
line-height:1.6;
}